
Digitale Infrastruktur - Task / Tâche #2102

Test MX record

29 November 2011 23:10 - Exception

Status: Closed Start date: 29 November 2011

Priority: Normal Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Bitte einen MX record für lechuck.piratenpartei.ch erstellen.

History

#1 - 04 December 2011 17:29 - Vanadis

- Status changed from New to 4

Folgende Zeile wurde zu piratenpartei.ch hinzugefügt.

lechuck                  IN MX 10   mail.piratenpartei.ch.

Bitte gib mir bei Gelegenheit Feedback.

#2 - 17 December 2011 21:38 - corvus

- Status changed from 4 to 3

- % Done changed from 0 to 100

Scheint in Ordnung zu sein.

#3 - 17 December 2011 21:41 - corvus

- Status changed from 3 to Closed
